package com.qmth.themis.business.enums;

/**
* @Description: 真实性验证结果 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/7/29
*/
public enum RealnessEnum {

    PASS("通过"),

    NO_PASS("不通过");

    private String code;

    private RealnessEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
